Subject: [dmarc-ietf] Changes for draft-ietf-dmarc-arc-protocol-20

From: Kurt Andersen <[email-masked]>
Date: Tue, 6 Nov 2018 16:14:19 +0700

Note to the WG - this version corrects the status designation for the ARC
header field names in the IANA considerations section per feedback from one
of the IANA reviewers.

--Kurt

On Tue, Nov 6, 2018 at 4:10 PM <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-dmarc-arc-protocol-20.txt
> has been successfully submitted by Kurt Andersen and posted to the
> IETF repository.
>
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-dmarc-arc-protocol-20.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-dmarc-arc-protocol/
> Htmlized:
> https://tools.ietf.org/html/draft-ietf-dmarc-arc-protocol-20
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-ietf-dmarc-arc-protocol
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-dmarc-arc-protocol-20
>